/*
Theme Name:     Divi Child
Description:    Thème enfant de Divi
Author:         Cocotte web
Template:       Divi
Version:        1.1
*/

/*************************
         GENERAL
*************************/
.et_pb_text_inner h2{margin-bottom:20px;}
.et_pb_text_inner li::marker,.texte-fond-blanc li::marker{color:#b90000;font-weight:bold;}
.et_pb_text_inner a{font-weight:bold;}
.et_pb_text_inner a:hover{text-decoration:underline;}
#associes-salaries .et_pb_text_inner li{margin-bottom:10px!important;}


/*************************
           MENU
*************************/
/*********** Menu desktop **************/
.nav li ul{width:300px}
.et_pb_menu .et-menu-nav > ul ul{padding:15px 0;}
.et-menu li li a{width:280px;padding-left:10px;padding-right:10px!important;}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a{font-size:14px;}
.nav li li{padding:0 10px!important;}
.nav li li ul{top:40px;}
.et-menu li li.menu-item-has-children > a:first-child::after{top:7px;}
/*********** Menu tablette portrait et mobile **************/
#menu-tab-mob .et_mobile_nav_menu:before{content:"MENU";text-align: center; color:#fff;font-size: 15px;font-weight:bold;}
.et_pb_menu .et_mobile_menu{padding:2% 1% 2% 1%!important;}
.et_mobile_menu li li{padding-left:0!important;}
.et-l--header ul{line-height:14.5px!important;}
.et_pb_menu_2_tb_header.et_pb_menu ul li a{line-height:1.4em!important;}

/*************************
          FOOTER
*************************/
.wp-image-2264{margin-left:15px;margin-right:15px;}
.wp-image-3021{margin-left:15px;margin-right:15px;}
/*************************
         COOKIES
*************************/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme{background-color:#303030!important;border:none!important;}
#moove_gdpr_cookie_info_bar{min-height:40px!important}
.moove-gdpr-cookie-notice{margin-top:5px!important;margin-bottom:2px!important;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container{padding: 0px 40px!important;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,u.change-settings-button{font-size:12px!important;font-weight:normal!important;}
button.mgbutton{font-size:12px!important;line-height:14px!important;padding:5px 20px!important;}
@media only screen and (min-width:481px) and (max-width: 980px){button.mgbutton{font-size:10px!important;}}
/*************************
   PAGE LA SCOP
*************************/
.wp-image-2264{margin-left:0!important;padding-right:20px;}
/*************************
   PAGE CONTACT
*************************/
.et_pb_contact_field a{text-decoration:none;color:#b90000;}
.et_pb_contact_field a:hover{text-decoration:underline;}
/*************************
   PAGE VOTRE PROJET
*************************/
.et-learn-more h3.heading-more{border:none!important;color:#fff;background:#b90000!important;text-shadow:none!important;font-size:18px!important;letter-spacing:1.5px;}
.learn-more-content{background-color:#fff!important;}
.projet-construction h4{padding-top:15px;margin-bottom:5px;}
.little{font-size:13px;}
@media (max-width:782px){
.et-learn-more h3.heading-more{font-size:12.5px!important;line-height:1.6em;}
}